UbixOS V2 2.0

Functions
strstr.c File Reference
`#include <sys/cdefs.h>`
`#include <sys/types.h>`
Include dependency graph for strstr.c:

Go to the source code of this file.

## Functions
char * | strstr (const char *s, const char *find)

## Function Documentation

## ◆ strstr()

char* strstr | ( | const char * | s,
|  | const char * | find
| ) |  |

Definition at line 32 of file strstr.c.

References __DECONST, NULL, strlen(), and strncmp().

Here is the call graph for this function: